<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur1402m000" xml:lang="it">
   <Header>
      <Title>Stampa solleciti a richieste di offerta (tdpur1402m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i solleciti. È possibile inviare solleciti ai Business Partner 'Origine vendita' che non hanno inoltrato un'<Link href="/baanerp/td/glossary/glossary#Quotation_td" role="glossary">offerta</Link> in risposta alla <Link href="/baanerp/td/glossary/glossary#RequesForQuo_td" role="glossary">richiesta di offerta</Link> prima della <Link href="/baanerp/td/glossary/glossary#000237" role="glossary">data di restituzione</Link>.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Per stampare un sollecito in questa sessione, è necessario che l'opzione <GUIRef href="/baanerp/td/pur/tdpur1505m000#tdpur105.rsts" role="manual">Stato sollecito</GUIRef> sia impostata su <GUIRef href="/baanerp/tc/domains/rsts#remind" role="option">Sollecita</GUIRef> nella sessione <GUIRef href="/baanerp/td/pur/tdpur1505m000" role="session">Richiesta di offerta - Offerenti (tdpur1505m000)</GUIRef>.</Paragraph>
      </Note>
      <Fields>
         <FieldHelp ID="default.device">
            <Header>
               <Title>Stampa su periferica pred.</Title>
            </Header>
            <FuncDesc> Se la casella di controllo è selezionata, il report viene stampato con la stampante predefinita.</FuncDesc>
            <SimpleSection>
               <Paragraph> Se la casella di controllo non è selezionata, il report viene stampato con una stampante alternativa da specificare.</Paragraph>
            </SimpleSection>
         </FieldHelp>
      </Fields>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000092" role="manual">Procedura relativa alla richiesta di offerta</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>